View Issue Details

IDProjectCategoryView StatusLast Update
0001434Склад[All Projects] Generalpublic2018-10-04 17:00
ReporterruslanAssigned Tobarry 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001434: -Склад-Заказы-При формировании Счета в Заказе изменяется Сумма к оплате(уменьшается на сумму счета)
DescriptionЭто не позволяет распределить оплату полностью на заказ, чтоб при резервировании счета оплата автоматически распределилась на сформированную накладную из Счета или на накладную, которую формируют помимо счета.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-06-14 12:19 ruslan New Issue
2018-06-14 12:19 ruslan Status new => assigned
2018-06-14 12:19 ruslan Assigned To => barry
2018-06-14 12:19 ruslan File Added: Сумма к Оплате в Заказе с выписанным счетом.jpg
2018-08-28 10:29 barry Status assigned => resolved
2018-08-28 10:29 barry Resolution open => fixed
2018-08-28 10:29 barry Note Added: 0003888
2018-10-04 17:00 ruslan Status resolved => closed